Subject: bug#38934: [PATCH] vc-dwim: die if no one-line summary.

From: Karl Berry <[email-masked]>
Date: Sat, 4 Jan 2020 18:59:21 -0700

Jim, for your consideration: die if no one-line summary is found and
--commit is specified, instead of committing unparsable/bogus data.

FWIW, I found it quite painful to recover from the commit when vcd
couldn't parse my entry and I accidentally committed anyway. -k